/*======================================
Theme Name: Divi Child
Theme URI: https://divicake.com/
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 1.0
Author: Elegant Themes
Author URI: http://www.elegantthemes.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.et_pb_module.et_pb_image .wp-image-644,
.et_pb_module.et_pb_image .wp-image-647,
.et_pb_module.et_pb_image .wp-image-646,
.et_pb_module.et_pb_image .wp-image-645 {height: 120px;width: 120px;margin: auto;object-fit: contain;object-position: center;}
 
.et_pb_module.et_pb_image .wp-image-664 {height: auto;width: 188px;margin: auto;object-fit: contain;object-position: center;}
.mfp-content .mfp-figure .mfp-close{position: fixed;top: 10px !important;right: 10px !important;opacity: 1 !important;font-size: 60px;font-weight: 300;}